@media only screen and (max-width: 1220px) {	
    /*.header-phone {
        margin-right: 20px;
    }*/
}

@media only screen and (max-width: 1219px) {
    
}	

@media only screen and (max-width: 1199px) {

}

@media only screen and ( max-width: 1024px ) {
    
}

@media only screen and ( max-width: 1023px ) {
	
}

@media only screen and (max-width: 767px) {
    .banner-text {
        min-height: 380px;
    }
    
    .header {
        padding: 15px 0px 15px 0px;
    }
    
    .bar{
        display: none !important;
    }
    
    .footer-text{
        width: 100%;
        display: inline-block;
        margin-bottom: 8px;
    }
	
}

@media only screen and (max-width: 539px) {
    
    .logo{
        width: 125px;
    }

    .logo img{
        width: 125px;
    }
    
    .header-phone{
        padding-top: 0px;
        width: 125px;
    }
    
    .header-phone .phone{
        font-size: 16px;
    }

    .header-phone .mail{
        font-size: 11px;
    }
    
    .banner-text {
        min-height: 280px;
    }
    
    .location span {
        margin: 0px 2px;
    }
	
}



/*
*  Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}